﻿.cellLeft
{
    background-image: url('Images/leftShadow.gif');
}
.cellRight
{
    background-image: url('Images/rightShadow.gif');
}
.Confirmation_Header
{
    padding: 10px;
    font-size: large;
    font-weight: bold;
}
.Confirmation_ID
{
    padding: 10px;
    font-size: large;
    font-weight: bold;
    color: red;
}

/*This is for the menu*/
.Menu
{
    font-family: Arial, Tahoma;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    color: black;
}
.Menu:hover
{
    color: #c60002;
}
.MenuSelected
{
    font-family: Arial, Tahoma;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    color: #c60002;
}
